import 'package:flutter/material.dart';

import '../widgets/header.dart';
import '../widgets/main_screen/statistics_card.dart';

class MainScreen extends StatelessWidget {
  const MainScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Material(
      color: Theme.of(context).colorScheme.background,
      child: ListView(
        padding: const EdgeInsets.symmetric(horizontal: 16),
        physics: const BouncingScrollPhysics(),
        children: <Widget>[
          const Header(text: 'app_name'),
          const StatisticsCard(),
          const SizedBox(height: 36),
        ],
      ),
    );
  }
}
